## Enumerations

### GstSDPResult

Return values for the SDP functions.

##### Members

`GST_SDP_OK` (0) –

A successful return value

`GST_SDP_EINVAL` (-1) –

a function was given invalid parameters

### GstSdp.SDPResult

Return values for the SDP functions.

##### Members

`GstSdp.SDPResult.OK` (0) –

A successful return value

`GstSdp.SDPResult.EINVAL` (-1) –

a function was given invalid parameters

### GstSdp.SDPResult

Return values for the SDP functions.

##### Members

`GstSdp.SDPResult.OK` (0) –

A successful return value

`GstSdp.SDPResult.EINVAL` (-1) –

a function was given invalid parameters

The results of the search are